Subject: [IGSMAIL-4063]: Status of KOU1 and the Meteo sensor at VILL
From: [email-masked]
To: [email-masked]
Date: Thu, 29 Aug 2002 10:30:00 +0200

******************************************************************************
IGS Electronic Mail      29 Aug 00:30:16 PDT 2002      Message Number 4063
******************************************************************************

Author: ESOC IGS team
Subject: Status of KOU1 and the Meteo sensor at VILL

The GPS+GLONASS receiver at Kourou (KOU1) is faulty. Due to
unexpected problems during the shipment of the new equipment the
new receiver will not be available until next week. The data of the Ashtech
Z-XII receiver located at the same station (KOUR) is available.

After a storm on 24/08/02 at 12:00 the data transmission equipment
of the PTU-200 unit located at Villafranca (VILL) has failed. It is
expected that about 2 or 3 weeks will be necessary to resume
the data delivery.

Best regards